[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: new packages: divx4linux and transcode

On Mon, Sep 24, 2001 at 02:57:05PM +0200, Christian Marillat wrote:
>> While reading that discussion I do get the impression that
>> OpenDivX is not DFSG compatible.
> Yes, And this is why I don't want to include transcode or x2divx or
> another in Debian. Whitout codecs these packages are unusable like vcr.

vcr uses avifile, which is not restricted to the win*-codecs anymore,
but supports/includes libffmpeg (http://ffmpeg.sourceforge.net GPL),
        cu andreas

Reply to: